<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>NameTIMMI</author>
    <version>1.0.0.0</version>
    
    <title>
        <en>CCI 1200</en>
    </title>
    
    <description>
<en><![CDATA[
This prefab contains the CCI 1200 Isobus terminal and installation instructions

Functions:
-Display for speed
-Display for time
-Display for operating hours

Important:
Since CCI is not a licensed brand, this prefab can only be installed on mods for the PC.]]></en>
<de><![CDATA[
Dieses Prefab enthält das CCI 1200 Isobus Terminal, sowie eine Einbauanleitung

Funktionen:
-Anzeige für Geschwindigkeit
-Anzeige für Zeit
-Anzeige für Betriebsstunden

Wichtig:
Da CCI keine Lizenzierte Marke ist, kann dieses Prefab nur auf Mods für den PC verbaut werden.]]></de>
    </description>
    
    <categories>
        <category>others</category>
    </categories>
    
    <iconFilename>icon_CCI1200_prefab.dds</iconFilename>
    
    <prefabs>
        <prefab name="cci1200"  i3dFilename="cci1200.i3d" />
    </prefabs>
</prefabDesc>
